package com.muyu.marketing.domain.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

/**
 * @Author 夜は眠れるかい?
 * @Date 2024/11/27 16:49
 *
 * 修改活动商品sku的req
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ActivityTeamProductSkuUpdReq {

    /**
     * 商品规格ID
     */
    private Long id;

    /**
     * 团购价格
     */
    private BigDecimal teamPrice;

    /**
     * 团购库存
     */
    private Long teamStock;
}
